
Infrastructure - Task #2043

Story # 2025 (Closed): Tool to list versions of dataone components installed on CN

d1_indexer process version reporting

2011-11-18 16:06 - Skye Roseboom

Status: Closed Start date: 2011-11-18

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: Management Estimated time: 0.00 hour

Target version:    

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

When the indexer component is ready, this task will track effort to add version reporting for this component and d1 dependent

components

History

#1 - 2012-01-25 16:36 - Skye Roseboom

- Status changed from New to In Progress

#2 - 2012-01-30 19:05 - Skye Roseboom

- Status changed from In Progress to Closed

Added buildInfo.properties to resource directory.  Added  filtering in pom.xml.  Tested and verified that buildInfo.properties is merged during build of a

shade jar and contains information for reporting d1 component versions.
